/*****************************Common Installer Mac*****************************/
//Title
"WebInstallTitle" = "Descargar e instalar software";

//Searchingview
"ConnectingStr1" = "Conectando al servidor.";

"ConnectingStr2" = "Espere unos instantes.";

//Normal View
"Software Name" = "Nombre del componente";

"Size" = "Tamaño";

"Progress" = "Progreso";

"Status" = "Estado";

"Selectsoftware_Title" = "Descargar e instalar software";

"Selectsoftware_Line1" = "El software seleccionado se descargará del sitio web del producto, para a continuación instalarse en su ordenador.";

"Selectsoftware_Info4" = "La descarga del software podría llevar cierto tiempo, en función de la velocidad de su conexión a Internet.";

"Selectsoftware_Info5" = "En software para Macintosh antiguo, compatible con 10.4 o versiones posteriores, el software se descargará en su escritorio y deberá instalarlo manualmente.";


//Abnormal View
"WarningText_Title" = "Información y descarga del software";

//"WarningText_1" = "Please read the notice about the software information and download issue.";

"WarningText_1" = "Programa de instalación de impresoras Samsung no ha podido conectarse y recuperar la información necesaria del servidor web. Compruebe su conexión a Internet e inténtelo de nuevo.";

"WarningText_2" = "No hay software para Macintosh disponible para este modelo, compruebe el nombre del modelo de nuevo.";

//Status
"Canceldownload" = "Cancelar descarga";

"Ready" = "Listo";

"Connecting" = "Conectando";

"Downloading" = "Descargando";

"Downloaded" = "Descargado";

"Installing" = "Instalando";

"Installed" = "Instalado";

"Canceled" = "Cancelado";

"Fail" = "Error";

"PrinterComponent" = "Controlador de impresora";
"ScannerComponent" = "Controlador de escaneado";
"EPMComponent" = "Easy Printer Manager";
"PCFAXComponent_OLD" = "Utilidades del fax";
"PCFAXComponent" = "Controlador de fax";

"SPanelComponent" = "Smart Panel";
"EDCComponent" = "Easy Document Creator";

"Go to Samsung Printer web page"="Ir a la página web de la impresora Samsung";
"Old Model Warning"="Programa de instalación de impresoras Samsung no es compatible con impresoras de inyección de tinta ni con algunos modelos de impresora láser. Si esta pantalla se muestra de forma continua, diríjase a la página web de la impresora Samsung para descargar el software correspondiente para su dispositivo.";
